import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToCitizenCLDarkness Converter")

class PercentToCitizenCLDarkness(Converter):

    def Execute(self, args):
        return (((int(args[0]) -1 ) * 30) /99)




plugin = PercentToCitizenCLDarkness("PercentToCitizenCLDarkness")

store.AddConverter(plugin)